Bug 808905 - [abrt] evolution-3.0.3-1.fc15: mail_reader_get_folder: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.0.3-1.fc15: mail_reader_get_folder: Process /usr/bin/evolu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:7bad8d25384ebc1139ada2d54dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 11:33 EDT by gb
Modified: 2012-08-07 13:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:06:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (24.82 KB, text/plain)
2012-04-01 11:33 EDT, gb
no flags Details
File: maps~ (95.87 KB, text/plain)
2012-04-01 11:33 EDT, gb
no flags Details
File: maps (95.89 KB, text/plain)
2012-04-01 11:33 EDT, gb
no flags Details
File: backtrace (52.33 KB, text/plain)
2012-04-01 11:33 EDT, gb
no flags Details

  None (edit)
Description gb 2012-04-01 11:33:32 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        evolution
comment:        replying to email message
component:      evolution
crash_function: mail_reader_get_folder
executable:     /usr/bin/evolution
kernel:         2.6.42.12-1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.3-1.fc15
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Sun Apr  1 17:06:36 2012
uid:            500

backtrace:      Text file, 53585 bytes
dso_list:       Text file, 25420 bytes
maps:           Text file, 98188 bytes
maps~:          Text file, 98173 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:3b5ef06c90d8fda941816dbe5bc930215e07f7f6
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:019d2c2c9369dbc1e6cf78f031b3bbf31ecff068
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e6c79b4cc1155c20e200623319231f978b06d98e
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:afbfac649169e7b1b5d79377af57198d4b349dee
:95a87e42eb97b014ed4bcb1b83e9f96d9699725e
:4bb7715ad425883ff7b13839ae5da03a9df5950a
:9cd020ec2107c08febe2c8fcabd158212c207854
:c0170fedaf8b7922a6cecd1239bb829aeb131e42
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:4a2e6de91919d0a88a98f23a04e4a2d0d93988de
:a8fc8713f76682b1b242ef2daf7642625966e1a6
:dbf693fc8b63bc5315103a9e730c972b513df708
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:4baa5bd3221cf6f228650d8b7bde0f2616cd79a5
:96c714bfc88c0694292d46ad10562d93cfc05a3f
:1dac9114d1230673f892459bcc8b23755f491430
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8b9227169a26a6bce09f032511a6d674ef7bf4a4
:f8a93ed17d24d9ffbbd3f9d1a99017c57349de86
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:2d357d8177a2d299561d84c78cab420290a7a8bb
:c421e4f3641b6416f4b5aee4f688b0495fbee5e4
:2487476f46759bd5261aaa5e57acd8f7d7ba1d3b
:c48f978ed614f30fecb3432701cfa6811b0e987c
:71ad745cabdc602f8e127302ab0c50d4e4fa0381
:fd84a155318b850be6ed0c673e284a7b014a3915
:8b87ec24136177c78dd46d7ed5f1adf55b7137db
:8009814ce52c32006d115c100ee4e7eefa4d82bf
:672823bec4025497377bbcde23ec179c17997d50
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:ced6e18fdddab1f6292da8f7faeb454e3e182603
:063cf36dd6abaa8591292217c17cf845c33bc9d4
:968628ed8b761627280196f28b3e5860320a45f0
:91689252818532ec13597b6528d38be93b2706c4
:d2ca8c31cfc4ce8c067e8ec872dd1e6134e79ec0
:2fc9e72007e531f7fe553009d93346ddcc0632f8
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:819d3e279f60378d3a6974e6e3d4fdc8eeb282b3
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:bc53771d38474c752790627fd65a2fcc59a5aa5c
:55dddb87ed5a36d44c9a25970a4452a30e4d2a7c
:cd5bb2e1b2dd616a923d947f94cf48048274f12d
:ff2ccb08a58e19c5a4c2d9703a63364b18c928f9
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:80fa4e05ab144c988a00e34643b7892ff87d34f9
:956ae0e7c1f9a5b52b5e439f6773fba2c65aa463
:11b42a38d5339cf5979e9d644e99abdb9c8ce98c
:bb5c1fdda5dbb6ffd2ad4376652c0924df2a2ce8
:f3aa8d10e6bf543e8c166bc106d8d458920dca47
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:571d3f72853340e42b37a099550abd5e122eacb7
:cb5f4ae9a1ffd6185cf37fb3041f43d3904984f1
:f3f6518a7a62a541343b5eae0e5c6ba916083d38
:1ac6a0cbcd3b04d6172b62d26975a5f68193e6f7
:230660e7b50046ace97b7c95c235375fdc1e2a07
:79bc938e2a75143b9189312ac651397dc85068e2
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:f41160525fc166b70dfefdee118bd69612c99879
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:044ab7de5ae807a42e57f81969744ed56d9071fe
:a6d3ec317ebced377bc67341640e4f229f8e7d61
:541f63b83034968ecbe439021bdfa2af2af5d397
:78bf37b790e4bcec4ef8559a2ca167e7470b9611
:1cd93d403416b8ac6f7ae3ffa432b05a7c6d5158
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:a459d69a2ce829a76fb3423c619da912a3345cc4
:b7c32d0bba0dffb2dd4388b25bcd4746023e81e8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:da3249d8d45025217e14669334175b2613fba1dc
:1ee200db61298be6d1c8d6fefcfd41c267101c21
:c4b1f303950835fe1e9a5019ce1d368ef8249392
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:2d487c68df9b394eaa80f3e99ef4ba31feeefd9b
:9ee482707b34599a0859c735605b03c009fee1f8
:f5931fef1bb3ffd72be64b39bd5a62bb0b663cec
:4a6271b491f553abff11ce9c71afb33473aba0ec
:4172adbbabebfc3e8ff0710877506e08468734bb
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:4d2caafe0e08206cea5eba43321c086f2d7321fe
:c6426258755c51837fa7c042c1ebe592ca7ed429
:5949e5553264cead28150ad75959e520009c4192
:2eb7febfa4e03eb0b46d3fe63021431af3768f77
:38c1d577ebfe35dfc0720c628351debe4b376a2f
:4d41a322c76453ecae8099f3930faf69f9c2aba6
:39e41af9f75aa0e384b6fd114f0a6dd8e809dac3
:edd28ca6071e24e7f0547d6f9db1728514e9aeb3
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:5c0bc2eec52d1ccff60985915b8b18e2fdb18e6f
:7967360ff67169e11c5970c5461edec032c89ea6
:1055e62099500981301b63d6b8d4c452484d18af
:38d377eb2b03976fb5211518d04a87f7b1c01b63
:3078029adfdd22973ddc34416671173c1e30cbee
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:7012544bb96d54bebbaf6130fd14839f2b704320
:10d99c0f98ffd1f8b69f557d876212393ee4c68a
:ef04d50553e24398d138fcf2336bae63ba7f7512
:38ea4b152507197e26712e3c962c52be49332566
:5d661a9666f613a0bb88f2677505d36aa5260ba3
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:83b3d4e82b496c4096fb8f6a41e1012e15f4282a
:abe6f33655ac64f46e5a9f5e45049d1ac2c6108e
:897c44a073d2593c6efe859dc3f43125eb0bdd19
:06706c3b4521cf09440ecfe88788bab90732c3f6
:f9d7e50063257f50d79ab4cb2e6fd53e76844a2d
:83eaf534f789338ec43432c66a28bb7680834b45
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:c0b90840b7bd1e248c0b47d1f50058d91fd455ab
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:2dbc92630989bf985c383bbcdd73185558741ef4
:08c6a2b87272c2fde25c9415107c6b21ea21cf21
:10a3105d6414d7205e667e88556930e983816636
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:e30fcc452366062608eac1749ceece0781e20830
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:48d9dd8b268d4a539e8ef28e505b5aad81c0de6e
:46caf50b7b8405049cc76b9d88092acce249ec89
:7cf8a188fa7c55d55385a240864115d241bc1496
:fe7f1e4821a0c4979c30a285eff03350ada88459
:84c2a351bbb8c5f20c026984d5967df89ad88132
:a0c477ed76cdb70dc4987281601c6e2a17910a9f
:3fef58512088dc973cbbe1976de4ba19a62e01c5
:cf75364372e0a622c6821ebea89f164797c41ef8
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d2ff01fe572803b6e3a96412249f6fc2a9905e73
:585e18f56063dab8934660820f0c63765c6c1a1f
:e7595fc1b2ba1c063c439ddbc4f389ddc1d73540
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:58269e8fbf434be7924514171f98511f4107cd33
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:bf46384ceaac1320449b618f8a4ba60333f3ebe2
:634eca0cadcf35206919dd5e6a8e2e8601276947
:59b0624bc8200ff1634dbb352cc337d2c55db7f5
:e5f626726497a81807681ed0088dbce6d6a1f17b
:54034b797d61a028fa8971556c7f4f8f1184a058
:6b294485ea431f3af12c75d878ff66ebc5fe1c50
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:a463d970499c81b7fe2fe73d8771155a485538c5
:4c842320387ff7f6f91b7842b223c16518be909f
:3b537fd0daf3630e6a5fb221bee4d2437c937d7a
:1cc66bef2775f5bb03b9d570910f7d61aaa4c4df
:6724bdd7c4ba847a627634cc2ef0b44581fd5262
:4f636e47ab616952209f7ddec7101546b869d765
:2ad7d531fc0fbde962f0b89082ccd3bf49ccb375
:fa94676074e67a6a878f2020edad400aa75a8181
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:950ed371eedc34f145e64e982d469662dbe5ac58
:58bfd72996c5f5f4664127113b7328b23e27693c
:2f771df146654fefe1be7b81cb9ed80d31990be2
:2ddae5ee9690beca1ad736549c9dbfd19bc05e8f
:b6daf4d6231567e779f59e3ab5e7909ed5eb2cdf
:1bd68cdf5fba4b7d217f3db0236bc06ebc7f8b19
:63b8aaed8fbad130152c1c512b25a5bdc68ed0a8
:c33222556a63cc0871cef7ede02452706975a948
:7b48de41b60377bd1055d45cb65acb9416ce71c4
:f3edb6526c1c4838f9487c0c33b8e0bc88531048
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:ec9614ae603aeb492bb0c9ef922bb493ca668df5
:385108ea04729d2db709917abed90c1ae3777f42
:8320cccac3f005954b4d8cb49fe62edf064abf46
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:82154452bbbac20fd50b24e9f9aa63a049c57a80
:8164c04fe43680778d29c2775cef453f494ab62b
:3eb8f6e824315bc26a5402144ae601d34da1a9fb
:77f453109143fdbf15d4f3bf481b806eead21ad2
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d912dd806e29f1eca3acf4523e5ce1be66000b78
:fdc7a5f728cd1858529a701671ecf72e3b2d5ef0
:eeb9cafba5ed0001af162c0a2c826eaebfd71ce9
:7fa92d1dc5f4d1a68f30f784cb779d38f5f1eeb6
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:506e54d6c2873c0e91bf614dd7de8bb45eef71d7
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48a644702c281103038c668c89846f89446e211b
:3e113d18232e9368a3d33d061ee14e221202b1cc
:5d474ba431d05cb71b8344dabbfd02b816854fe4
:99e1def14221249a95cfb75861857c74163e77aa
:03be936cce3b1808c68574278447d46220d3ce54
:98506524150e221b3b17434285248a155d5fb93f
:51d56f737662745f5d82362747a3787ffb303c5e
:812137e8d6b489ec163c8a5b3598119981a4136f
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:322300fd705c4ffc21d0076b41ffd2b3741bceee
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:dacb2f41fc27124b7f4326b10a00f760dd092924
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b59eda89dd2f085c00ca0f8737a04856befc292
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:129036831291d67c31799796e439758386441285
:14f7b261c309f7a54735b96ea51df2006ea94037
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:30bf195f94c7b2965a718cffa02bb2bdb260efa7
:ed0cc3c24ed4c80b118d4b6156e4b23efd370ce6
:75241ab4c1f2aebe01fcc5b32b3ca2ee35a927a5
:c2d159ca6e4400ce56027ed141a22e1cd79bd9d3
:d7ca074c039912627be40aa1651f8c42788a7e23
:aac9177d9323042eaa779127c3f5b0dde9699c13
:ddaccb07249c19d72544053590a31401e305a762
:e567a4b498aa9dfc484575e666a17925f0944318
:1ba77366902e9aa1b88e15a25d380363a366d813
:acb5dc64a5aa2acdc110a5e67f958c7a15a4b105
:2c3d899cd44d7ac8c1f0b108e7528d1a789d2796
:b038838c10d38141b6ec19b40168be9caaa78286
:6acda5fcb5d21913f9acc8d822da42d4276e20ff
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:52d099f698c3c55133080d62c8a968be2339b2e4
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:8133b1436debe5de0f2b6d36bd80a7da8c02f69d
:f60a9d9b0672c4fd076a960ba5feb1b71789021c
:e0c8e75cdef8020e71661347aa326fdef8e7c3a9
:fa565193ba81119aca56fd377f7ce66b560faf7d
:34fdb31481906f347f8dd8215f0df5d3f074167b
:86744515d70fc133575494852d38a85d53d4e359

environ:
:XDG_SESSION_ID=3
:SSH_AGENT_PID=7066
:HOSTNAME=dragon-lx
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d9e2c92cfbb9c4805c0375b348c98c09-1332861211.749510-562895378
:PT5HOME=/usr/local/PacketTracer5
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-K6FLQI
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=darklight
:SSH_AUTH_SOCK=/tmp/keyring-K6FLQI/ssh
:USERNAME=darklight
:MAIL=/var/spool/mail/darklight
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/darklight/bin
:QT_IM_MODULE=xim
:PWD=/home/darklight
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=6913
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:HOME=/home/darklight
:LOGNAME=darklight
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HxPg59qABB,guid=5d39a2cb9312ce4ac97aec7a00008ea0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/darklight
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-darklight-EXlhVu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6921,unix/unix:/tmp/.ICE-unix/6921
:ORBIT_SOCKETDIR=/tmp/orbit-darklight
:GPG_AGENT_INFO=/tmp/keyring-K6FLQI/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-7140-dragon-lx-evolution-7_TIME460370082
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2191

environ~:
:XDG_SESSION_ID=3
:SSH_AGENT_PID=7066
:HOSTNAME=dragon-lx
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d9e2c92cfbb9c4805c0375b348c98c09-1332861211.749510-562895378
:PT5HOME=/usr/local/PacketTracer5
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-K6FLQI
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=george
:SSH_AUTH_SOCK=/tmp/keyring-K6FLQI/ssh
:USERNAME=george
:MAIL=/var/spool/mail/george
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/george/bin
:QT_IM_MODULE=xim
:PWD=/home/george
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=6913
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:HOME=/home/george
:LOGNAME=george
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HxPg59qABB,guid=5d39a2cb9312ce4ac97aec7a00008ea0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/george
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-george-EXlhVu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6921,unix/unix:/tmp/.ICE-unix/6921
:ORBIT_SOCKETDIR=/tmp/orbit-george
:GPG_AGENT_INFO=/tmp/keyring-K6FLQI/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-7140-dragon-lx-evolution-7_TIME460370082
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2191

var_log_messages:
:Mar  9 00:16:13 dragon-lx kernel: [729923.879469] [23356]   504 23356   109040      126   0       0             0 evolution-alarm
:Mar  9 00:16:13 dragon-lx kernel: [729923.879672] [  477]   500   477   450540    19341   0       0             0 evolution
:Mar 29 22:50:26 dragon-lx kernel: [229525.905967] [ 7204]   500  7204   109075      666   1       0             0 evolution-alarm
:Mar 29 22:50:26 dragon-lx kernel: [229525.906012] [ 7370]   500  7370   516301    22857   0       0             0 evolution
:Mar 30 21:09:30 dragon-lx kernel: [309869.491543] [ 7204]   500  7204   109075      667   2       0             0 evolution-alarm
:Mar 30 21:09:30 dragon-lx kernel: [309869.491580] [ 7370]   500  7370   512623    26520   1       0             0 evolution
:Mar 31 10:05:58 dragon-lx kernel: [356455.880815] [ 7204]   500  7204   109075      667   0       0             0 evolution-alarm
:Mar 31 10:05:58 dragon-lx kernel: [356455.880850] [ 7370]   500  7370   512623    26545   3       0             0 evolution
:Apr  1 17:06:36 dragon-lx kernel: [468097.185734] evolution[2191]: segfault at 58 ip 0000003300c47e9a sp 00007fff28f02318 error 4 in libevolution-mail.so.0.0.0[3300c00000+c3000]
:Apr  1 17:06:39 dragon-lx abrt[4887]: saved core dump of pid 2191 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-01-17:06:36-2191.new/coredump (235094016 bytes)

xsession_errors:
:  rmdir /home/george/.evolution/tasks
:(evolution:7370): gtkhtml-CRITICAL **: html_engine_finalize: assertion `opened_streams == 0' failed
:(evolution:7370): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `HTMLEngine'
:(evolution:7370): gtkhtml-CRITICAL **: html_tokenizer_end: assertion `t && HTML_IS_TOKENIZER (t)' failed
:(evolution:7370): gtkhtml-CRITICAL **: html_engine_timer_event: assertion `HTML_IS_ENGINE (e)' failed
:(evolution:7370): gtkhtml-CRITICAL **: html_engine_opened_streams_decrement: assertion `HTML_IS_ENGINE (e)' failed
:(evolution:7370): gtkhtml-CRITICAL **: fix_last_clueflow: assertion `HTML_IS_ENGINE (engine)' failed
:(evolution:7370): gtkhtml-CRITICAL **: html_engine_class_data_clear: assertion `HTML_IS_ENGINE (e)' failed
:(evolution:7370): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(evolution:7370): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution-alarm-notify:7204): evolution-alarm-notify-WARNING **: alarm.c:252: Requested removal of nonexistent alarm!
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution-alarm-notify:7204): evolution-alarm-notify-WARNING **: alarm.c:252: Requested removal of nonexistent alarm!
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution:7370): gtkhtml-WARNING **: found token with no open
:(evolution-alarm-notify:7204): evolution-alarm-notify-WARNING **: alarm.c:252: Requested removal of nonexistent alarm!
:(evolution:7370): gtkhtml-CRITICAL **: html_engine_finalize: assertion `opened_streams == 0' failed
:(evolution:7370): GLib-GObject-WARNING **: invalid uninstantiatable type `<invalid>' in cast to `HTMLEngine'
:(evolution:7370): gtkhtml-CRITICAL **: html_tokenizer_end: assertion `t && HTML_IS_TOKENIZER (t)' failed
:(evolution:7370): gtkhtml-CRITICAL **: html_engine_timer_event: assertion `HTML_IS_ENGINE (e)' failed
:(evolution:7370): gtkhtml-CRITICAL **: html_engine_opened_streams_decrement: assertion `HTML_IS_ENGINE (e)' failed
:(evolution:7370): gtkhtml-CRITICAL **: fix_last_clueflow: assertion `HTML_IS_ENGINE (engine)' failed
:(evolution:7370): gtkhtml-CRITICAL **: html_engine_class_data_clear: assertion `HTML_IS_ENGINE (e)' failed
:(evolution:7370): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `<invalid>'
:(evolution:7370): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:7370): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(evolution:7370): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution-alarm-notify:7204): evolution-alarm-notify-WARNING **: alarm.c:252: Requested removal of nonexistent alarm!
:(evolution-alarm-notify:7204): evolution-alarm-notify-WARNING **: alarm.c:252: Requested removal of nonexistent alarm!
:  rmdir /home/george/.evolution/tasks
:(evolution:2191): libnotify-WARNING **: Failed to connect to proxy
:(evolution:2191): camel-WARNING **: CamelIMAPXStore::noop_sync() reported failure without setting its GError
:(evolution:2191): GLib-GObject-WARNING **: g_object_set_valist: object class `GnomeCanvasRect' has no property named `fill_color_rgba'
:(evolution:2191): gtkhtml-WARNING **: found token with no open
:(evolution:2191): gtkhtml-WARNING **: found token with no open
:(evolution:2191): gtkhtml-WARNING **: found token with no open
Comment 1 gb 2012-04-01 11:33:40 EDT
Created attachment 574341 [details]
File: dso_list
Comment 2 gb 2012-04-01 11:33:43 EDT
Created attachment 574342 [details]
File: maps~
Comment 3 gb 2012-04-01 11:33:45 EDT
Created attachment 574343 [details]
File: maps
Comment 4 gb 2012-04-01 11:33:47 EDT
Created attachment 574344 [details]
File: backtrace
Comment 5 Milan Crha 2012-04-02 03:26:25 EDT
Thanks for a bug report. if I read this correctly, then you replied to a message, which you had opened in a separate window (like when double-clicking it in a message list) and you have evolution set to close the message window when you reply message which is opened in it. Am I right? I think this is already fixed in 3.2.3 (available in Fedora 16), and thus also in current stable 3.4.0 (as part of upcoming Fedora 17). I cannot reproduce this with my steps on 3.4.0.
Comment 6 gb 2012-04-02 18:19:12 EDT
Yes your process is correct.  Ugrade to 16...emmm, by chance can the fix be back ported to 15?
Comment 7 Milan Crha 2012-04-03 02:08:43 EDT
I didn't find the exact change, when trying with your backtrace function in an upstream bugzilla, but it's probably somewhere there. If I (or you) find it, I can create an update for F15.
Comment 8 Milan Crha 2012-04-03 03:28:53 EDT
I think I found it, it's about bug #740793, but the corresponding upstream bug changes only parts about message forward, not about message reply, and replies are treated in 3.4.0 basically the same as in 3.0.3, thus maybe this was fixed
by a change not directly related to message replies. I'm afraid I'm not able to find the exact change (or changes), there are too many of them between 3.0.3 and 3.4.0 (even 3.2.3).
Comment 9 Milan Crha 2012-04-03 03:33:46 EDT
Oops, I forgot to mention:
The workaround would be to not close message window automatically. You can change the default value for this option by a command like this:
   $ gconftool-2 --set --type=string \
     /apps/evolution/mail/prompts/reply_close_browser ask
then you'll be always asked to whether you want to close the window or not when replying or forwarding a message. I agree it's rather annoying, but it'll not crash at least (especially if you wait till the composer window is opened).
Comment 10 Fedora End Of Life 2012-08-07 13:06:18 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.